PHP 5.6.14 is available


To enable Cyrus IMAP support and to use these functions you have to compile PHP with the --with-cyrus option.


The IMAP, recode, YAZ and Cyrus extensions cannot be used in conjunction, because they share the same internal symbols. Note: Yaz 2.0 and above does not suffer from this problem.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top